body {
	margin: 0;
	padding: 0;
	background-color: #141414;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 14px;
	color: #eee;
}

#logo {
	width: 100%;
	padding: 200px 0 10px 0;
	text-align: center;
}

#copy {
	width: 100%;
	text-align: center;
	font-size: 14px;
	letter-spacing: 2px;
	font-weight: bold;
}

a {
	color: #eee;
	text-decoration: none;
}

a.small {
	font-size: 10px;
	font-weight: normal;
	letter-spacing: normal;
}

img {
	border: none;
}